function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("notes","tibemsbytesmsg_writeboolean");
x.t("defines","nine");
x.t("nine","calls");
x.t("tibemsbytesmsg_writelong","tibemsbytesmsg_writefloat");
x.t("tibemsbytesmsg_writelong","tibemsbytesmsg");
x.t("tibemsbytesmsg_writelong","using");
x.t("tibemsbytesmsg_writeshort","tibemsbytesmsg");
x.t("tibemsbytesmsg_writeshort","using");
x.t("tibemsbytesmsg_writeshort","tibemsbytesmsg_writechar");
x.t("description","message");
x.t("table","bytesmessage");
x.t("tibems_double","value");
x.t("tibemsbytesmsg_writefloat","tibemsbytesmsg_writedouble");
x.t("tibemsbytesmsg_writefloat","tibemsbytesmsg");
x.t("tibemsbytesmsg_writefloat","using");
x.t("end-call","message");
x.t("end-call","call");
x.t("preliminary","specification");
x.t("tibemsbytesmsg_writedouble","tibemsbytesmsg");
x.t("tibemsbytesmsg_writedouble","tibemsbytesmsg_writeutf");
x.t("tibemsbytesmsg_writedouble","using");
x.t("calls","parameters");
x.t("calls","insert");
x.t("2-byte","character");
x.t("tibemsbytesmsg_writebytes","page");
x.t("primitive","datatypes");
x.t("tibems-status","end-call");
x.t("tibemsbytesmsg","tibemsbytesmsg_write");
x.t("tibemsbytesmsg","message");
x.t("jms","specification");
x.t("new","end");
x.t("tibems_status","tibemsbytesmsg_writelong");
x.t("tibems_status","tibemsbytesmsg_writeshort");
x.t("tibems_status","tibemsbytesmsg_writefloat");
x.t("tibems_status","tibemsbytesmsg_writedouble");
x.t("tibems_status","tibemsbytesmsg_writeutf");
x.t("tibems_status","tibemsbytesmsg_writeboolean");
x.t("tibems_status","tibemsbytesmsg_writeint");
x.t("tibems_status","tibemsbytesmsg_writebyte");
x.t("tibems_status","tibemsbytesmsg_writechar");
x.t("cobol","call");
x.t("document","number");
x.t("file","system");
x.t("10646","annex");
x.t("false","(byte)");
x.t("byte","stream");
x.t("byte","first");
x.t("bytesmessage","write");
x.t("bytesmessage","call");
x.t("true","(byte)");
x.t("high","byte");
x.t("(byte)","false");
x.t("(byte)","tibemsbytesmsg_writebyte");
x.t("char","value");
x.t("returning","tibems-status");
x.t("annex","tibemsbytesmsg_writebytes");
x.t("const","char");
x.t("bytes","notes");
x.t("bytes","message");
x.t("parameters","parameter");
x.t("writes","2-byte");
x.t("writes","true");
x.t("writes","data");
x.t("write","primitive");
x.t("write","functions");
x.t("write","value");
x.t("write","data");
x.t("write","call");
x.t("write","position");
x.t("transformation","format");
x.t("stream","table");
x.t("stream","bytesmessage");
x.t("stream","advances");
x.t("stream","message");
x.t("advances","write");
x.t("functions","function");
x.t("body","bytes");
x.t("body","declaration");
x.t("next","write");
x.t("appends","new");
x.t("messages","tibemsbytesmsg");
x.t("first","tibemsbytesmsg_writeint");
x.t("appears","iso/iec");
x.t("x/open","preliminary");
x.t("x/open","company");
x.t("number","p316");
x.t("function","bytes");
x.t("function","writes");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibems_short","value");
x.t("safe","ucs");
x.t("(fss_uft)","x/open");
x.t("tibemsbytesmsg_write","function");
x.t("tibemsbytesmsg_write","tibemsbytesmsg_write");
x.t("tibemsbytesmsg_write","tibco");
x.t("tibems_float","value");
x.t("format","file");
x.t("format","(fss_uft)");
x.t("purpose","write");
x.t("tibems_int","value");
x.t("reference","value");
x.t("end","stream");
x.t("tibco","software");
x.t("message","tibems_double");
x.t("message","const");
x.t("message","write");
x.t("message","body");
x.t("message","tibems_short");
x.t("message","tibems_float");
x.t("message","tibems_int");
x.t("message","reference");
x.t("message","tibems_byte");
x.t("message","value");
x.t("message","usage");
x.t("message","tibems_wchar");
x.t("message","remarks");
x.t("message","tibems_long");
x.t("message","tibems_bool");
x.t("tibems-boolean","returning");
x.t("tibems_byte","value");
x.t("tibemsbytesmsg_writeutf","tibemsbytesmsg");
x.t("tibemsbytesmsg_writeutf","varies");
x.t("tibemsbytesmsg_writeutf","using");
x.t("tibemsbytesmsg_writeboolean","tibemsbytesmsg");
x.t("tibemsbytesmsg_writeboolean","function");
x.t("tibemsbytesmsg_writeboolean","using");
x.t("value","tibems_status");
x.t("value","cobol");
x.t("value","returning");
x.t("value","write");
x.t("value","stream");
x.t("value","message");
x.t("value","tibems-boolean");
x.t("value","value");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsbytesmsg_writeint","tibemsbytesmsg_writelong");
x.t("tibemsbytesmsg_writeint","tibemsbytesmsg");
x.t("tibemsbytesmsg_writeint","using");
x.t("ucs","transformation");
x.t("iso/iec","10646");
x.t("tibems_wchar","value");
x.t("remarks","jms");
x.t("page","tibco");
x.t("data","byte");
x.t("data","body");
x.t("data","value");
x.t("information","appears");
x.t("information","utf-8");
x.t("ltd","document");
x.t("specification","defines");
x.t("specification","x/open");
x.t("character","high");
x.t("varies","information");
x.t("p316","information");
x.t("tibems_long","value");
x.t("tibemsbytesmsg_writebyte","tibemsbytesmsg_writeshort");
x.t("tibemsbytesmsg_writebyte","tibemsbytesmsg");
x.t("tibemsbytesmsg_writebyte","using");
x.t("call","tibemsbytesmsg_writelong");
x.t("call","tibemsbytesmsg_writeshort");
x.t("call","tibemsbytesmsg_writefloat");
x.t("call","tibemsbytesmsg_writedouble");
x.t("call","writes");
x.t("call","appends");
x.t("call","tibemsbytesmsg_writeutf");
x.t("call","tibemsbytesmsg_writeboolean");
x.t("call","tibemsbytesmsg_writeint");
x.t("call","call");
x.t("call","tibemsbytesmsg_writebyte");
x.t("call","tibemsbytesmsg_writechar");
x.t("utf-8","format");
x.t("pointer","calls");
x.t("system","safe");
x.t("tibemsbytesmsg_writechar","tibemsbytesmsg");
x.t("tibemsbytesmsg_writechar","function");
x.t("tibemsbytesmsg_writechar","using");
x.t("using","value");
x.t("company","ltd");
x.t("insert","data");
x.t("position","next");
x.t("datatypes","byte");
x.t("tibems_bool","value");
}
